Subject: Re: linux-next: build failure after merge of the final tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 17 Jul 2010 09:07:56 +1000

Hi Russell,

On Fri, 16 Jul 2010 21:58:13 +0100 Russell King <[email-masked]> wrote:
>
> On Fri, Jul 16, 2010 at 11:39:34AM -0700, Yinghai Lu wrote:
> > On 07/16/2010 12:11 AM, Stephen Rothwell wrote:
> > > Hi Russell,
> > > 
> > > After merging the final tree, today's linux-next build (most, if not all
> > > arm configs) failed (not unexpectedly) due to the lmb -> memblock rename
> > > (commit 95f72d1ed41a66f1c1c29c24d479de81a0bea36f "lmb: rename to
> > > memblock").
> > > 
> > > See http://kisskb.ellerman.id.au/kisskb/branch/9/
> > 
> > You or Russell may need to run the scripts in that patch
> 
> I've already fixed it up.  I'm guessing that we'll see the results
> sometime on Monday.

I figured that you would have.  And, yes, I will pick it up in Monday.

Thanks.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/